/* @import url("https://fonts.googleapis.com/css?family=Open+Sans|Roboto:500,700");
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap'); */

@font-face {
	font-family: "MabryPro";
	src: url("../../assets/css/MabryPro-Regular.ttf");
}
.MabryPro{
	font-family: "MabryPro" !important;
}

/* @font-face {
	font-family: "Roboto";
	src: url("../../assets/css/Roboto-Regular.ttf");
} */
body {
  font-family: "MabryPro" !important;
}
a,p,h1,h2,h3,h4,h5,h6,span{
  font-family: "MabryPro" !important;
}
.editor_descr {

}

.overflow_x_auto{
  overflow-x: auto !important;
}
.overflow_y_auto{
  overflow-y: auto !important;
}


html {
  overflow-x: hidden;
}
body {
  background: #F5F5F5;
  font-size: 15px;
  font-weight: 400;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-font-smoothing: subpixel-antialiased;
  color: #212121;
  line-height: 25px;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  overflow-x: hidden;
}
.row{
  margin-right: 0px !important;
  margin-left: 0px !important;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  appearance: none;
  margin: 0;
}
/* Firefox */
input[type=number] {
  -moz-appearance:textfield;
}



/* Bootstrap Form Validation */
.form-control.is-valid, .was-validated .form-control:valid {
	border-color: #ced4da !important;
	background-image: none !important;
}
.form-control.is-invalid, .was-validated .form-control:invalid {
	border-color: #dc3545;
	/* border-color: none ; */
	background-image: none !important;
}
.custom-control-input.is-valid~.custom-control-label, .was-validated .custom-control-input:valid~.custom-control-label {
	color: #000 !important;
}
.form-check-input.is-valid~.form-check-label, .was-validated .form-check-input:valid~.form-check-label {
color: #000 !important;
}



/******************* Font Size *******************/
.f-10{
  font-size: 10px !important;
}
.f-11{
  font-size: 11px !important;
}
.f-12{
  font-size: 12px !important;
}
.f-14{
  font-size: 14px !important;
}
.f-16{
  font-size: 16px !important;
}
.f-18{
  font-size: 18px !important;
}
.f-20{
  font-size: 20px !important;
}
.f-22{
  font-size: 22px !important;
}
.f-24{
  font-size: 24px !important;
}
.f-26{
  font-size: 26px !important;
}
.f-28{
  font-size: 28px !important;
}
.f-30{
  font-size: 30px !important;
}
.f-32{
  font-size: 32px !important;
}
.f-34{
  font-size: 34px !important;
}
.f-36{
  font-size: 36px !important;
}
.f-38{
  font-size: 38px !important;
}


/******************* Table width *******************/
.wt_30{
  width: 30px !important;
}
.wt_50{
  width: 50px !important;
}
.wt_75{
  width: 75px !important;
}
.wt_100{
  width: 100px !important;
}
.wt_125{
  width: 125px !important;
}
.wt_150{
  width: 150px !important;
}
.wt_200{
  width: 200px !important;
}
.wt_250{
  width: 250px !important;
}


.mb-100{
	margin-bottom: 100px !important;
}
.mb-150{
	margin-bottom: 150px !important;
}




.modal{
  z-index: 1201;
}
a:hover{
	text-decoration: none;
}

.vertical-center {
  margin: 0;
  position: absolute;
  top: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
@media (max-width: 767px) {
	.vertical-center {
		margin: auto !important;
		position: relative !important; 
	}
}
.fancybox__container{
	z-index: 1300 !important;
}




/************************ Button ************************/

.button_link{
	background: transparent;
	border: none !important;
	border-radius: 8px;
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;

}
.button1{
	background: #2164E6;
	color: #FFFFFF !important;
	border: 1px solid #2164E6 !important;
	/* border: none !important; */
	border-radius: 8px;
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
}
@media (max-width: 767px) {
	.button1{
		background: #2164E6;
		color: #FFFFFF !important;
		border: 1px solid #2164E6 !important;
		/* border: none !important; */
		border-radius: 8px;
		font-weight: 400;
		font-size: 12px;
		line-height: 14px;

	}
}

.button1_2{
	background: #FFFFFF;
	color: #2164E6 !important;
	border: 1px solid #2164E6 !important;
	border-radius: 8px;
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
}

.button2{
	background: #EE730A;
	color: #FFFFFF !important;
	/* border: none !important; */
	border: 1px solid #EE730A !important;
	border-radius: 8px;
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
}
.button2_2{
	background: #FFFFFF;
	color: #EE730A !important;
	border: 1px solid #EE730A !important;
	border-radius: 8px;
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
}

.button3{
	background: #080784;
	color: #FFFFFF !important;
	border: 1px solid #080784 !important;
	/* border: none !important; */
	border-radius: 8px;
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
}
.button3_2{
	background: #FFFFFF;
	color: #080784 !important;
	border: 1px solid #080784 !important;
	border-radius: 8px;
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
}

.button4{
	background: #3A3A3A;
	color: #FFFFFF !important;
	border: 1px solid #3A3A3A !important;
	/* border: none !important; */
	border-radius: 8px;
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
}
.button4_2{
	background: #FFFFFF;
	color: #3A3A3A !important;
	border: 1px solid #3A3A3A !important;
	border-radius: 8px;
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
}



/* .button2{
	background: #000000;
	color: #FFFFFF !important;
	border: none !important;
	font-weight: 400;
	font-size: 18px;
	line-height: 22px;
}

.button3{
	background: #0F3F5A;
	color: #FFFFFF !important;
	border: none !important;
	font-weight: 400;
	font-size: 18px;
	line-height: 22px;
	border-radius: 0px !important;
}

.button4{
	background: #7C2D32;
	color: #fff !important;
	border: 2px solid #f68630 !important;
	border-radius: 0px;
	font-weight: 400;
	font-size: 18px;
	line-height: 22px;
}
.button4:hover{
	background: #f68630;
} */


/************************ Link ************************/
.link1{
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	line-height: 22px;
}




/************************ Color ************************/
.color1{
	color: #009A7E !important;
}
.color2{
	color: #EE730A !important;
}
.color3{
	color: #080784 !important;
}
.color4{
	color: #2164E6 !important;
}
.color5{
	color: #1F1F1F !important;
}
.color6{
	color: #393939 !important;
}
.color7{
	color: #FFC107 !important;
}
.color8{
	color: #3A3A3A !important;
}
.color9{
	color: #3939D3 !important;
}
.color10{
	color: #999999 !important;
}
.color11{
	color: #1E1E1E !important;
}
.color12{
	color: #16840D	!important;
}
.color13{
	color: #FF3C3C	!important;
}
.color14{
	color: #9f9fa6	!important;
}






.text-white{
	color:#ffffff !important;
}
.text-black{
	color:#000 !important;
}
.txt_color_gr1{	
	background: -webkit-linear-gradient(#001250, #1ECF01);
	-webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}


.hover_white:hover{
	color: #ffffff !important;
}


/************************ BG Color ************************/
.bg_color1{	
	background-color: #F8FAFF !important;
}
.bg_color2{
	background-color: #FFFCF2 !important;
}
.bg_color3{
	background-color: #F3FFF2 !important;
}
.bg_color4{
	background-color: #EE730A !important;
}
.bg_color5{
	background-color: #FCFCFC !important;
}
.bg_color6{
	background-color: #0e0f20 !important;
}
.bg_color7{
	background-color: #1c1d2e !important;
}
.bg_color8{
	background-color: #080784 !important;
}


.bg_color9{
	background-color: rgba(8, 7, 132, 0.1) !important;
}
.bg_color10{
	background-color: rgba(238, 115, 10, 0.1) !important;
}
.bg_color11{
	background-color: rgba(22, 132, 13, 0.1) !important;
}
.bg_color12{
	background-color: rgba(255, 60, 60, 0.1) !important;
}


/* .bg_color3{
	background-color: #3424BE !important;
}
.bg_color4{
	background-color: #5C9933 !important;
}
.bg_gradient1{
	background-image: linear-gradient(to right, #d6fab8,#20deb2,#ffffff) !important;
}
.bg_gradient2{
	background-image: linear-gradient(to right, #d6fab8,#20deb2,#ffffff) !important;
} */
.bg_white{
	background-color: #FFFFFF !important;
}

.heading1_1{
	font-style: normal;
	font-weight: 600;
	font-size: 50px;
	line-height: 60px;
}
@media (max-width: 767px) {
	.heading1_1{
		font-style: normal;
		font-weight: 600;
		font-size: 30px;
		line-height: 35px;
	}
}

.heading1{
	font-style: normal;
	font-weight: 600;
	font-size: 40px;
	line-height: 50px;
}

@media (max-width: 767px) {
	.heading1{
		font-style: normal;
		font-weight: 600;
		font-size: 28px;
		line-height: 30px;
	}
}

.heading2{
	font-style: normal;
	font-weight: 500;
	font-size: 36px;
	line-height: 44px;
}
@media (max-width: 767px) {
	.heading2{
		font-style: normal;
		font-weight: 500;
		font-size: 26px;
		line-height: 34px;
	}
}

.heading3{
	font-style: normal;
	font-weight: 600;
	font-size: 30px;
	line-height: 39px;
}
@media (max-width: 767px) {
	.heading3{
		font-style: normal;
		font-weight: 600;
		font-size: 20px;
		line-height: 29px;
	}
}

.heading4{
	font-style: normal;
	font-weight: 600;
	font-size: 26px;
	line-height: 39px;
}
@media (max-width: 767px) {
	.heading4{
		font-style: normal;
		font-weight: 600;
		font-size: 16px;
		line-height: 29px;
	}
}

.heading5{
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 30px;
}
@media (max-width: 767px) {
	.heading5{
		font-style: normal;
		font-weight: 400;
		font-size: 14px;
		line-height: 20px;
	}
}

.sub_heading1{
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	line-height: 24px;

}
@media (max-width: 767px) {
	.sub_heading1{
		font-style: normal;
		font-weight: 400;
		font-size: 16px;
		line-height: 18px;
	
	}
}



.text1{
	font-weight: 400;
	font-size: 18px;
	line-height: 24px;	
}
.text2{
	font-style: normal;
	font-weight: 400;
	font-size: 20px;
	line-height: 30px;
}
.text3{
	font-weight: 400;
	font-size: 16px;
	line-height: 20px;	
}
.text4{
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 30px;
}
.text5{
	font-weight: 400;
	font-size: 14px;
	line-height: 20px;	
}


@media (max-width: 767px) {
	.text1{
		font-weight: 400;
		font-size: 16px;
		line-height: 18px;	
	}
	.text2{
		font-style: normal;
		font-weight: 400;
		font-size: 16px;
		line-height: 18px;
	}
	.text3{
		font-weight: 400;
		font-size: 16px;
		line-height: 20px;	
	}
	.text4{
		font-style: normal;
		font-weight: 400;
		font-size: 18px;
		line-height: 20px;
	}
	.text5{
		font-weight: 400;
		font-size: 14px;
		line-height: 16px;	
	}
}


.border1{
	border: 1px solid #E6E6E6;
}
.border2{
	border: 2px solid #E6E6E6;
}
.border3{
	border: 3px solid;
}

.border4{
	border: 10px solid #f5f6f7;
}

.border_rad_1{
	border-radius: 3px !important;
}
.border_rad_2{
	border-radius: 10px !important;
}
.border_rad_20{
	border-radius: 20px !important;
}
.border_round{
	border-radius: 50% !important;
}

.border_color1{
	border-color:  #080784 !important;
}


.shadow1{
	box-shadow: 2px 4px 4px -3px rgba(0, 0, 0, 0.25);
}
.shadow2{
	box-shadow: 2px 4px 4px -3px rgba(0, 0, 0, 0.15);
}
.shadow3{
	box-shadow: 2px 4px 4px -3px rgba(0, 0, 0, 0.6);
}
.shadow4{
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
        box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
}








/* @media (max-width: 767px) {
	.text1{
		text-align: justify !important;
	}
} */




.border_white{
	border: 1px solid #fff;
}
/* .border_color1{
	border: 1px solid #7C2D32;
} */

@media (max-width: 767px) {
	/* .border_white, .border_color1{
		border: none !important;
	} */
}


.round_br{
	border-radius: 50px;
	padding: 0 25px;
	font-weight: 300 !important;
	font-size: 46px;
}
@media (max-width: 767px) {
	.round_br{
		border-radius: 0px !important;
		padding: 0px !important;
		font-weight: 600 !important;
		font-size: 50px !important;
		line-height: 132% !important;
	}
}




.img_round{
	border-radius: 50%;
}
.uppercase{
	text-transform: uppercase !important; 
}
.card_shadow {
  box-shadow: 0 0 1px rgba(0,0,0,.1), 0 1px 3px rgba(0,0,0,.5) !important;
}

.section_head{
  font-weight: 400;
	font-size: 34px;
	/* background: -webkit-linear-gradient(#001250, #1ECF01); */
	/* -webkit-background-clip: text; */
  /* -webkit-text-fill-color: transparent;	 */
}







/* .login_img{
	padding: 20px 0px !important;
 width: 50% !important;
 margin-left: 25% !important;
}

.login_text{
 width: 50% !important;
 margin-left: 25% !important;
} */

.img_round2{
	border-radius: 50%;
	width: 150px !important;
	height: 150px !important;
}




/************************ Navbarr ************************/
.company_logo{
	height: 40px;
}

#scrollmenu{
	z-index: 1200;
	padding-top: 15px;
	padding-bottom: 15px;
}
#scrollmenu .nav-item .nav-link{
	font-size: 18px;
	line-height: 26px;
	/* text-transform: uppercase; */
	padding-top: 5px;
	padding-bottom: 5px;
}
#scrollmenu .nav-item {
	margin-right: 25px;
}


.page_navbar .navbar-nav .active>.nav-link, .page_navbar .navbar-nav .nav-link.active, .page_navbar .navbar-nav .nav-link.show, .page_navbar .navbar-nav .show>.nav-link {
	color: #EE730A !important;
}



.home_navbar{
	background: transparent !important;
}
.home_navbar .nav-item .nav-link{
	color: #FFFFFF;
}
.home_navbar .navbar-nav .nav-link:focus, .home_navbar .navbar-nav .nav-link:hover {
	color: #EE730A !important;
}
.home_navbar .search{
	background: transparent !important;
}


/* .page_navbar{
	background: #FFFFFF !important;
} */
.page_navbar .nav-item .nav-link{
	color: #080784;
}
.page_navbar .navbar-nav .nav-link:focus, .page_navbar .navbar-nav .nav-link:hover {
	color: #EE730A;
}
.page_navbar .search{
	background: #FFFFFF !important;
}


@media (max-width: 767px) {
	.navbar-collapse{
		background: #FFFFFF !important;
		padding: 5px 10px;
	}
	.navbar-collapse .nav-item .nav-link{
		color: #000000;
	}
}

.navbar-fixed-top{
  position: fixed;
  top: 0;
  z-index: 1200;
  /* box-shadow: 0px 2px 5px #888888; */
}


/* .navbar_bg{
	background: #fff !important;
} */
.navbar_bg .nav-item .nav-link{
	color: #080784;;
}

.dropdown-menu{
	z-index: 1201;
	width: auto !important;
}

.navbar-toggler:focus{
	outline: none;
}



/* @media (max-width: 767px) {
  .nav_logo{
    margin-left: 0px !important;
  }  


  .navbar-toggler-icon{
    color: #011251;
  }
} */



/************************ Banner ************************/

.carousel-fade .carousel-item {
  opacity: 0;
  transition: opacity ease-out .7s;
  /* height: 500px; */
}

.carousel-fade .carousel-item.active,
.carousel-fade .carousel-item-next.carousel-item-left,
.carousel-fade .carousel-item-prev.carousel-item-right {
  opacity: 1;
}

.carousel-fade .active.carousel-item-left,
.carousel-fade .active.carousel-item-right {
  opacity: 0;
}

.carousel-fade .carousel-item-next,
.carousel-fade .carousel-item-prev,
.carousel-fade .carousel-item.active,
.carousel-fade .active.carousel-item-left,
.carousel-fade .active.carousel-item-prev {
  transform: translateX(0);
  transform: translate3d(0, 0, 0);
}













/* .top_banner{
	position: absolute;
	top: 0;
	width: 100%;
}
.top_banner1{
	width: 100%;
} */
















/************************************** Banner *********************************/

.carousel-control-next, .carousel-control-prev {
	width: 10% !important;
}

@media (max-width: 767px) {
	.slider_text1{
		font-size: 12px !important;
		line-height: 14px !important;
		font-weight: 600 !important;
	}
	.slider_text2{
		font-size: 20px !important;
		line-height: 22px !important;
	}
	.slider_text3{
		font-size: 12px !important;
		line-height: 14px !important;
	}
}










.banner_heading{
	font-weight: 500;
	/* color: #FFFFFF; */
	/* margin-top: 130px; */
	font-size: 50px;
	line-height: 50px
}
.banner_text1{
	font-weight: 400 !important;
	font-size: 18px;
	text-align: justify;
	line-height: 24px;
}
.banner_text{
	font-weight: 400 !important;
	font-size: 18px;
	color: #FFFFFF;
	text-align: justify;
}
.slider_sub_img{
	width: 150px;
}
.banner_bottom{
	position: absolute;
	bottom: 0px ;
	right: 0px ;
}

.banner_img{
	height: 450px;
}

.slider_btn{
	position: absolute;
	bottom: 5px;
	left: 10px;
}
@media (max-width: 767px) {
	.slider_btn{
		position: relative;
	}
}

@media (max-width: 767px) {
	.banner_bottom{
		margin-top: 20px;
		position:relative ;
		/* bottom: 50px ; */
		/* right: 0px ; */
	}
	.banner_img{
		height: auto !important;
	}
}


.banner_button{
	background: #fff;
	color: #000000 !important;
	border: none !important;
	font-size: 18px;
	/* border-radius: 2px !important; */
	/* padding: 5px 10px !important; */
}
.banner_link{
	color: #fff !important;
	font-size: 18px;
}
.banner_bottom_div{
	margin-top: -35px;
}
.banner_bottom_div_text {
  position: absolute;
  bottom: 18px;
  left: 36px;
	font-size: 25px;
	color: #FFFFFF;
}




/*************************************** Index **********************************/


.crlo_col{

}
.crlo_card{
	background-color: #F8FAFF;
	border-radius: 24px;
	text-align: center !important;
}
.crlo_img{
	width: 100px;
	margin-left: auto !important;
	margin-right: auto !important;
}
.crlo_text{
	font-size: 20px;
	line-height: 20px;
	font-weight: 400;
	color: #1f1f1f;
	margin-top: 10px;
}







.eleg_col{

}
.eleg_card{
	background-color: #FFFFFF;
	border-radius: 18px;
	min-height: 200px;
}
@media (max-width: 767px) {
	.eleg_card{
		min-height: auto !important;
	}
}
.eleg_img{
	width: 100px;
	margin-left: auto !important;
	margin-right: auto !important;
}
.eleg_text{
	font-size: 26px;
	line-height: 34px;
	font-weight: 400;
	color: #1f1f1f;
}
	

/* .crcard_col{

}
.crcard_card{
	background-color: #F8FAFF;
	border-radius: 2px;
	border: 1px solid #E6E6E6;
	text-align: center !important;
}
.crcard_img{
	width: 80%;
	margin-left: auto !important;
	margin-right: auto !important;
}
.crcard_heading{
	font-size: 20px;
	line-height: 30px;
	font-weight: 600;
	color: #080784;
	margin-top: 10px;
}
.crcard_text{
	font-size: 16px;
	line-height: 20px;
	font-weight: 400;
}
.crcard_text2{
	font-size: 14px;
	line-height: 20px;
	font-weight: 400;
} */


.join_img{
	width: 90%;
	margin-left: auto !important;
	margin-right: auto !important;
}
.join_text{
	font-size: 18px;
	line-height: 24px;
	font-weight: 400;
	text-align: justify;
}



.benef_col{

}
.benef_card{
	/* background-color: #F8FAFF; */
	/* border-radius: 24px; */
	text-align: center !important;
}
.benef_img{
	width: 100px;
	margin-left: auto !important;
	margin-right: auto !important;
}
.benef_head{
	font-size: 24px;
	line-height: 30px;
	font-weight: 600;
	color: #3D3E48;
	margin-top: 10px;
}
.benef_text{
	font-size: 14px;
	line-height: 19px;
	font-weight: 400;
	color: #3D3E48;
	/* margin-top: 10px; */
}


.choose_img{
	width: 90%;
	margin-left: auto !important;
	margin-right: auto !important;
}
.choose_text{
	font-size: 18px;
	line-height: 24px;
	font-weight: 400;
	text-align: justify;
	color: #3A3A3A;
}
.choose_icon_img{
	width: 100%;
	margin-left: auto !important;
	margin-right: auto !important;
}
.choose_text2{
	font-size: 16px;
	line-height: 20px;
	font-weight: 600;
	color: #1F1F1F;
}
.choose_text3{
	font-size: 14px;
	line-height: 19px;
	font-weight: 400;
	color: #3A3A3A;
}




.counter_text{
	font-size: 18px;
	line-height: 24px;
	font-weight: 400;
	color: #3A3A3A;
}
.counter_count{
	font-size: 48px;
	line-height: 60px;
	font-weight: 700;
}
.counter_text2{
	font-size: 20px;
	line-height: 25px;
	font-weight: 800;
	color: #1F1F1F;
}



.joinus_img{
	width: 90%;
	margin-left: auto !important;
	margin-right: auto !important;
}
.joinus_text{
	font-size: 18px;
	line-height: 24px;
	font-weight: 400;
	text-align: justify;
	color: #3A3A3A;
}
.joinus_text2{
	font-size: 18px;
	line-height: 24px;
	font-weight: 400;
	text-align: justify;
	color: #1E1E1E;
}




.blog_col{

}
.blog_card{
	background-color: #fff;
	border-radius: 10px;
	border: none !important;
	text-align: center !important;
}

.blog_card img {
	max-width: 100%;
	transition: all 1s;
	display: block;
	width: 100%;
	height: auto;
	transform: scale(1);
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
}
.blog_card img:hover {
  transform: scale(1.1);
  transform-origin: 50% 50%;
}
.blog_img{
	width: 80%;
	margin-left: auto !important;
	margin-right: auto !important;
}
.blog_heading{
	font-size: 20px;
	line-height: 30px;
	font-weight: 600;
	color: #1F1F1F;
	margin-top: 10px;
	height: 60px;
}
@media (max-width: 767px) {		
	.blog_heading{
		height: auto !important;
	}
}
.blog_text{
	font-size: 14px;
	line-height: 20px;
	font-weight: 400;
	color: #3A3A3A;
	height: 90px;
}
@media (max-width: 767px) {		
	.blog_text{
		height: auto !important;
	}
}
.blog_text2{
	font-size: 14px;
	line-height: 20px;
	font-weight: 400;
	color: #999999
}


.partner_img{
	width: 100% !important;
}








/************************************************ About Us *******************************************/
.team_col{

}
.team_card{
	/* background-color: #F8FAFF; */
	border-radius: 2px;
	/* border: 1px solid #E6E6E6; */
	text-align: center !important;
}

.team_card img {
	max-width: 100%;
	transition: all 1s;
	display: block;
	width: 100%;
	height: auto;
	transform: scale(1);
}
.team_card img:hover {
  transform: scale(1.1);
  transform-origin: 50% 50%;
}
.team_img{
	width: 80%;
	margin-left: auto !important;
	margin-right: auto !important;
}

/* Bottom right text */
.team_text_left {
  position: absolute;
  bottom: 20px;
  left: 16px;
	z-index: 1200;
}
.team_text1{
	font-size: 22px;
	line-height: 22px;
	color: #ffffff;
}
.team_text2{
	font-size: 14px;
	line-height: 14px;
	color: #FFBF80;
}




/************************************************ Contact Us *******************************************/
	.contact_div{
		margin-top: -100px;
	}
	.contact_card{
		/* background: #FFFFFF; */
		/* box-shadow: -2px 4px 4px -2px rgba(0, 0, 0, 0.25); */
		padding: 20px 20px;
	}
	@media (max-width: 767px) {		
	.contact_card{
		padding: 20px 0px;
	}
	}
	.contact_form_heading{
		font-size: 24px;
		line-height: 30px;
		font-weight: 600;
	}
	.contact_card .input{
		/* border: none !important; */
		border: 1px solid #E6E6E6 !important;
		background-color: transparent;
	}
	.contact_card .input:focus{
		/* border: none !important; */
		border: 1px solid #080784 !important;
		box-shadow: none;
	}
	.contact_num{
		font-weight: 800;
		font-size: 26px;
		line-height: 38px;
	}


	.contact_reach_col{

	}
	.contact_reach_card{
		background-color: #F8FAFF;
	}
	.contact_reach_icon{
		color: #fff;
		border-radius: 50%;
		padding: 12px;
		background-color: #080784;
		font-size: 30px;		
	}

	.contact_reach_icon3{
		color: #fff;
		border-radius: 50%;
		padding: 12px 10px;
		background-color: #080784;
		font-size: 30px;		
	}
	
.contact_reach_text{
	font-size: 18px;
	line-height: 24px;
	font-weight: 600;
	color: #080784;
}
.contact_reach_text2{
	font-size: 16px;
	line-height: 20px;
	font-weight: 400;
	color: #3A3A3A
}



/************************************************ Blog List *******************************************/
.blog_list_title{
	font-size: 32px;
	line-height: 40px;
	font-weight: 600;
	color: #1F1F1F
}
.blog_list_date{
	font-size: 16px;
	line-height: 20px;
	font-weight: 400;
	color: #1F1F1F	
}
.blog_list_cmt{
	font-size: 16px;
	line-height: 20px;
	font-weight: 400;
	color: #3A3A3A	
}
.blog_list_descr{
	font-size: 18px;
	line-height: 24px;
	font-weight: 400;
	color: #3A3A3A	
}


/************************************************ Credit Card *******************************************/
.crcard_choose_col{

}
.crcard_choose_card{
	/* background-color: #F8FAFF; */
	/* border-radius: 24px; */
	padding: 25px 25px;
	text-align: left !important;
}
.crcard_choose_img{
	width: 70px;
	/* margin-left: auto !important; */
	/* margin-right: auto !important; */
}
.crcard_choose_head{
	font-size: 24px;
	line-height: 30px;
	font-weight: 600;
	color: #3D3E48;
	margin-top: 10px;
}
.crcard_choose_text{
	font-size: 14px;
	line-height: 19px;
	font-weight: 400;
	color: #3D3E48;
	/* margin-top: 10px; */
}




.cr_card_list_title{
	font-size: 30px;
	line-height: 40px;
	font-weight: 600;
	color: #1F1F1F
}
.cr_card_list_date{
	font-size: 16px;
	line-height: 20px;
	font-weight: 400;
	color: #1F1F1F	
}
.cr_card_list_cmt{
	font-size: 16px;
	line-height: 20px;
	font-weight: 400;
	color: #3A3A3A	
}
.cr_card_list_descr{
	font-size: 18px;
	line-height: 24px;
	font-weight: 400;
	color: #3A3A3A	
}
.cr_card_list_text{
	font-size: 18px;
	line-height: 24px;
	font-weight: 400;
}


/************************************************ About Card *******************************************/
.about_card_img{
	border-radius: 5px;
}

.abcard_res_card{
	min-height: 135px;
}	
@media (max-width: 767px) {
	.abcard_res_card{
		min-height: auto !important;
	}
}

/************************************************ Loan Template *******************************************/
.loan_choose_card{
	min-height: 125px;
}
@media (max-width: 767px) {
	.loan_choose_card{
		min-height: auto !important;
	}
}

.loan_apl_box{
	border: 1px solid #E6E6E6;
}




/************************************************ card Details *******************************************/
.card_detail_head{
	background-color: #F8FAFF;
	border-left: 5px solid #080784;
}


.elig_table .thead{
	background-color: #080784;
	color: #ffffff;
	padding: 10px 50px;
	
}

.elig_table .thead td{
	padding: 10px 10px;
	width: 33%;
	border: 1px solid #fff;	
}

.elig_table tbody td{
	padding: 10px 10px;
	width: 33%;
	border: 1px solid #E6E6E6;
}



.step_round1 {
	padding: 5px 12px !important;
}
.step_round2,.step_round3  {
	padding: 5px 10px !important;
}

@media (max-width: 767px) {
	.step_round1 {
		padding: 13px 17px !important;
	}
	.step_round2,.step_round3  {
		padding: 13px 15px !important;
	}
}

.partner_step1{
	border-radius: 50%;
	padding: 70px 30px;
}
.partner_step2{
	border-radius: 50%;
	padding: 70px 25px;
}
.partner_step3{
	border-radius: 50%;
	padding: 70px 25px;
}








.cr_score_table .thead{
	background-color: #080784;
	color: #ffffff;
	padding: 10px 50px;
	
}

.cr_score_table .thead td{
	padding: 10px 10px;
	/* width: 33%; */
	border: 1px solid #fff;	
}

.cr_score_table tbody td{
	padding: 10px 10px;
	/* width: 33%; */
	border: 1px solid #E6E6E6;
}








.deliver_img{
	position: absolute;
	bottom: -180px;
	width: 85%;
	margin-left: auto;
	margin-right: auto;
}

@media (max-width: 767px) {
	.deliver_img{
		position: relative;
		bottom: -80px;
		width: 85%;
		margin-left: 8% !important;
		margin-right: 7% !important;
	}
}


/* Service Section */
.service_head{
	font-size: 24px;
	font-weight: 600;
	line-height: 29px;
	color: #3F505E;
	/* margin-top: 15px;
	margin-bottom: 10px; */
}











/* Index - New */
/* .service_col{
	text-align: left;
	padding: 0px 10px;
	margin-bottom: 20px;
}
.service_card{
	padding: 15px 25px;
	border: 1px solid #EFEFEF;
	-webkit-box-shadow: 2px 4px 4px -3px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 2px 4px 4px -3px rgba(0, 0, 0, 0.25);
	box-shadow: 2px 4px 4px -3px rgba(0, 0, 0, 0.25);
}
.service_cer{
	padding: 25px;
	border-radius: 100px;
	font-size: 25px;
	background-color: #282163;
	color: #FFFFFF;
}
.service_head{
	font-size: 24px;
	font-weight: 700;
	color: #3424BE;
	margin-top: 15px;
	margin-bottom: 10px;
}
.service_descr{
	font-size: 16px;
	font-weight: 400;
	color: #000000;
	line-height: 16.93px;
	height: 100px;
}
.service_cer_img{
	width: 60px !important;
} */





/* .choose_us_col{
	text-align: left;
	padding: 0px 10px;
	margin-bottom: 20px;
}
.choose_us_card{
	padding: 15px 15px;
	border: 1px solid #EFEFEF;
	-webkit-box-shadow: 2px 4px 4px -3px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 2px 4px 4px -3px rgba(0, 0, 0, 0.25);
	box-shadow: 2px 4px 4px -3px rgba(0, 0, 0, 0.25);
}
.choose_us_cer{
	padding: 25px;
	border-radius: 100px;
	font-size: 25px;
	background-color: #282163;
	color: #FFFFFF;
}
.choose_us_head{
	font-size: 18px;
	font-weight: 700;
	color: #000000;
	margin-top: 15px;
	margin-bottom: 10px;
	line-height: 21px;
}
.choose_us_descr{
	font-size: 16px;
	font-weight: 400;
	color: #000000;
	line-height: 19px;
	height: 100px;
}
.choose_us_cer_img{
	width: 60px !important;
} */




/* .package_section{
	background: #FAF9FF !important;
}
.package_col{
	text-align: left;
	padding: 0px 10px;
	margin-bottom: 20px;
}
.package_card{
	padding: 15px 25px;
	border: 1px solid #E2E2E2;
	background: #FFFFFF;
}
.package_head{
	font-size: 18px;
	font-weight: 400;
	color: #000000;
	margin-top: 15px;
	margin-bottom: 20px;
	line-height: 21px;
}
.package_price{
	font-size: 38px;
	font-weight: 700;
	color: #000000;
	margin-top: 15px;
	margin-bottom: 30px;
	line-height: 21px;
}
.package_feature{
	font-size: 16px;
	font-weight: 400;
	color: #000000;
	margin-bottom: 20px;
	line-height: 21px;
}

.package_col:hover .package_card{
	background: #160E56;
	color: #ffffff;
}
.package_col:hover .package_head, .package_col:hover .package_price, .package_col:hover .package_feature{
	color: #ffffff;
} */




/****************** About Us *******************/
.mission_div{
	/* padding: 0px 50px; */
	padding-left: 50px;
	padding-right: 20px;
	padding-bottom: 50px;
	/* padding-bottom: 150px; */
}
@media (max-width: 767px) {
	.mission_div{
		padding-left: 10px;
		padding-right: 10px;
		padding-bottom: 50px;
	}
}

.about_bottom_div{
	margin-top: -300px;
}
@media (max-width: 767px) {
	.about_bottom_div{
		margin-top: -150px;
	}
}

.ord_pro_div{
	padding-bottom: 150px;
}
.ord_pro_bottom_div{
	margin-top: -200px;
}

.home_del_div{
	padding: 20px 20px;	
}
@media (max-width: 767px) {
	.home_del_col{
		padding-left: 20px !important;
	}
	.home_del_col2{
		padding-right: 20px !important;
	}
}



.mission_page_div{
	/* padding: 0px 50px; */
	padding-left: 50px;
	padding-right: 20px;
	/* padding-bottom: 50px; */
	padding-bottom: 150px;
}
@media (max-width: 767px) {
	.mission_page_div{
		padding-left: 10px;
		padding-right: 10px;
		padding-bottom: 50px;
	}
}
.mission_bottom_div{
	margin-top: -100px;
}
@media (max-width: 767px) {
	.mission_bottom_div{
		margin-top: -150px;
	}
}


/****************** Product *******************/
.product_div{
	margin-top: -120px;
}
.product_cate_name{
	font-style: normal;
	font-weight: 500;
	font-size: 40px;
	line-height: 48px;
	color: #FFFFFF;
}
@media (max-width: 767px) {
	.product_cate_name{
		text-align: center !important;
		color: #7C2D32 !important;
		margin-top: 10px;
	}
}

.enquiry_card{
	background: #FFFFFF;
	box-shadow: -2px 4px 4px -2px rgba(0, 0, 0, 0.25);
	padding: 20px 20px;
	margin-top: 50px;
}
.enquiry_card .input{
	border: none !important;
	/* border-bottom: 1px solid #555 !important; */
}






/****************** Mobile *******************/
@media (max-width: 767px) {
	.mob-pl-20{
		padding-left: 20px !important;
	}
	.mob-pl-0{
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
}

/****************** Partner ******************/
.inc_card{
	min-height: 170px;
}
@media (max-width: 767px) {
	.inc_card{
		min-height: auto;
	}
}





/****************** testimonial ******************/
.testi_div{
	margin-top: -60px;
}
.testi_card{
	padding: 15px 20px;

	background: #FFFFFF;
	border: 0.757955px solid #E3E3E3;
	box-shadow: 0px 3.03182px 3.78977px rgba(0, 0, 0, 0.25);
	border-radius: 4.54773px;
}
/* .testi_card:before {
	content: '';
	position: absolute;
	bottom: 0;
	right: 0;
	border-bottom: 25px solid #7C2D32;
	border-left: 25px solid transparent;
	width: 0;
} */


.testi_img{
	border-radius: 50%;
	width: 50px !important;
}
.testi_name{
	color: #000000 !important;
	font-weight: 600;
	font-size: 18px;
	line-height: 20px;
	/* margin-top: 15px; */
	margin-bottom: 0px;
}
.testi_pos{
	color: #000000 !important;
	font-size: 12px;
	font-weight: 700;
	margin-bottom: 5px;
	/* margin: 15px 0px; */
}
.testi_descr{
	/* color: #000000 !important; */
	font-size: 16px;
	font-weight: 400;
	margin-bottom: 5px;
	line-height: 20px;
	height: 110px;
}




.join_box{
	min-height: 150px;
	padding-right: 10px;
	padding-left: 10px;
}









/* Contact Us */

/* .contact_card{
	padding: 25px 10px;
	background: linear-gradient(180deg, rgba(255, 255, 255, 0.2) 0%, rgba(255, 255, 255, 0.136) 100%);
	box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.25);
	backdrop-filter: blur(23px);
}

.contact_card .input{
	border: none !important;
	border-bottom: 1px solid #555 !important;
} */




/****************** Package Details **********************/
/* .package_details_card{
	background: #FFFFFF;
	border: 1px solid #B0B0B0;
	padding: 15px 15px;
}
.package_details_head{
	color: #2E2E42;
	font-weight: 700;
	font-size: 18px;
	line-height: 21px;
	text-transform: uppercase;
}
.package_price_card{
	background: #F3F3F3;
	padding: 15px 15px;
}
.package_price_text{
	font-weight: 700;
} */































/***************************************************************************/
.sticky {
  position: fixed;
  top: 0 !important;
  width: 100%;
  z-index: 1300;
  padding-top: 10px !important;
  padding-bottom: 10px !important;
  background-color: #fff;
}
.go_top {
	position: fixed;
	z-index: 1200;
	right: 10px;
	bottom: 70px;
	display: none;
	width: 50px;
	height: 50px;
	/* -webkit-border-radius: 50%; */
	/* -moz-border-radius: 50%; */
	/* border-radius: 50%; */
	border: 1px solid #fff;
	background: #EE730A !important;
	font-size: 30px;
	text-align: center;
	color: #fff !important;
	transition: background 0.3s, color 0.3s;
	-ms-transition: background 0.3s, color 0.3s;
	-moz-transition: background 0.3s, color 0.3s;
	-webkit-transition: background 0.3s, color 0.3s;
}

.wa_send {
	position: fixed;
	z-index: 1200;
	right: 8px;
	bottom: 140px;
	display: none;
	width: 60px;
	height: 60px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	/* border:2px solid #00151A!important; */
	background: transparent !important;
	font-size: 30px;
	text-align: center;
	color: #00151A!important;
	transition: background 0.3s, color 0.3s;
	-ms-transition: background 0.3s, color 0.3s;
	-moz-transition: background 0.3s, color 0.3s;
	-webkit-transition: background 0.3s, color 0.3s;
}


.mob_footer_strip {
	position: fixed;
	z-index: 1200;
	right: 0px;
	bottom: 0px;
	display: none;
	width: 100%;
	color: #fff !important;
	transition: background 0.3s, color 0.3s;
	-ms-transition: background 0.3s, color 0.3s;
	-moz-transition: background 0.3s, color 0.3s;
	-webkit-transition: background 0.3s, color 0.3s;
}



.footer_strip {
	position: fixed;
	z-index: 1200;
	bottom: 0px;
	display: none;
}


.alert_box {
	position: fixed;
	z-index: 1200;
	right: 10px;
	top: 10px;
	padding:10px 10px;

	display: none;
	width:250px;
	height:20px;
	height:auto;
	background-color: #383838;
	font-size: 14px;
	text-align: center;
	color: #fff !important;
	transition: background 0.3s, color 0.3s;
	-ms-transition: background 0.3s, color 0.3s;
	-moz-transition: background 0.3s, color 0.3s;
	-webkit-transition: background 0.3s, color 0.3s;
	-webkit-box-shadow: 0px 0px 24px -1px rgba(56, 56, 56, 1);
	-moz-box-shadow: 0px 0px 24px -1px rgba(56, 56, 56, 1);
	box-shadow: 0px 0px 24px -1px rgba(56, 56, 56, 1); 
}






.slide-in-bottom {
	-webkit-animation: slide-in-bottom 1.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	        animation: slide-in-bottom 1.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}
@-webkit-keyframes slide-in-bottom {
  0% {
    -webkit-transform: translateY(1000px);
            transform: translateY(1000px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
}
@keyframes slide-in-bottom {
  0% {
    -webkit-transform: translateY(1000px);
            transform: translateY(1000px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
}



.slide-in-bottom2 {
	-webkit-animation: slide-in-bottom 1.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) 2s both;
	        animation: slide-in-bottom 1.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) 2s both;
}
@-webkit-keyframes slide-in-bottom {
  0% {
    -webkit-transform: translateY(1000px);
            transform: translateY(1000px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
}
@keyframes slide-in-bottom {
  0% {
    -webkit-transform: translateY(1000px);
            transform: translateY(1000px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
}

.slide-in-bottom3 {
	-webkit-animation: slide-in-bottom 1.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) 4s both;
	        animation: slide-in-bottom 1.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) 4s both;
}
@-webkit-keyframes slide-in-bottom {
  0% {
    -webkit-transform: translateY(1000px);
            transform: translateY(1000px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
}
@keyframes slide-in-bottom {
  0% {
    -webkit-transform: translateY(1000px);
            transform: translateY(1000px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
}






.slide-out-top {
	-webkit-animation: slide-out-top 0.5s cubic-bezier(0.550, 0.085, 0.680, 0.530) 2s both;
	animation: slide-out-top 0.5s cubic-bezier(0.550, 0.085, 0.680, 0.530)  2s both;
}
@-webkit-keyframes slide-out-top {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
  100% {
    -webkit-transform: translateY(-1000px);
            transform: translateY(-1000px);
    opacity: 0;
  }
}
@keyframes slide-out-top {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
  100% {
    -webkit-transform: translateY(-1000px);
            transform: translateY(-1000px);
    opacity: 0;
  }
}

/* 
.slide-out-top2 {
	-webkit-animation: slide-out-top 0.5s cubic-bezier(0.550, 0.085, 0.680, 0.530) 4s both;
	animation: slide-out-top 0.5s cubic-bezier(0.550, 0.085, 0.680, 0.530)  4s both;
}
@-webkit-keyframes slide-out-top {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
  100% {
    -webkit-transform: translateY(-1000px);
            transform: translateY(-1000px);
    opacity: 0;
  }
}
@keyframes slide-out-top {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
  100% {
    -webkit-transform: translateY(-1000px);
            transform: translateY(-1000px);
    opacity: 0;
  }
}

.slide-out-top2 {
	-webkit-animation: slide-out-top 0.5s cubic-bezier(0.550, 0.085, 0.680, 0.530) 6s both;
	animation: slide-out-top 0.5s cubic-bezier(0.550, 0.085, 0.680, 0.530)  6s both;
}
@-webkit-keyframes slide-out-top {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
  100% {
    -webkit-transform: translateY(-1000px);
            transform: translateY(-1000px);
    opacity: 0;
  }
}
@keyframes slide-out-top {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
  100% {
    -webkit-transform: translateY(-1000px);
            transform: translateY(-1000px);
    opacity: 0;
  }
} */






























/******************** Owl Corosol Start ********************/
.owl-nav button:focus{
  outline: none !important;
}
.owl-nav {
	display: none !important;
}
/* .owl-prev, .owl-next {
  width: 40px;
  height: 40px;
  border-radius: 50%!important;
  position: absolute;
  top: 40%;
  display: block !important;
  border:2px solid #7C2D32 !important;
  color: #7C2D32!important;
}

.owl-prev {
    margin-left: -30px!important;
}
.owl-next {
  right: -30px;
}

.owl-prev:hover, .owl-next:hover{
  width: 40px;
  height: 40px;
  border-radius: 50%!important;
} */


.nav-btn{
  font-size: 25px!important;
  color: #000;
}
.owl-prev span, .owl-next span{
  font-size: 40px;
}

.owl-prev i, .owl-next i {transform : scale(1,6); color: #ccc;}

.owl-stage-outer{
	padding-bottom: 10px;
}



/************************ Footer ***************************/
footer{
	/* background-color: #7C2D32; */
	/* color: #ffffff; */
  /* margin-top: -75px;
  background-image: linear-gradient(to right,#2d33d6, #00ffba);
  padding: 100px 0px 0px 0px; */
}
.foot_com_text{
	font-size: 18px;
	line-height: 24px;

}
.footer_head{
	/* font-weight: 700; */
	font-size: 22px;
	line-height: 27px;
	/* color: #1F2848; */
}
.footer_head2{
	font-weight: 700;
	font-size: 30px;
	line-height: 38px;
	color: #1B2D3A;
}

.footer_link{
	color: #fff;
	margin-bottom: 15px;
	font-size: 18px;
}
.footer_link:hover{
	color: #f07c00;
}
.footer_contact{
	text-align: right;
}


/* .footer_social_a{
	padding: 5px 5px;
  font-size: 18px;
  text-align: center;
	border-radius: 50%;
	width: 30px !important;
	height: 30px !important;
	background-color: #EE730A;

	border-radius: 50%;
} */

.footer_social{
	padding: 5px 5px;
  font-size: 18px;
  text-align: center;
	border-radius: 50%;
	width: 30px !important;
	height: 30px !important;
	/* background-color: #EE730A !important; */
	background-color: #EE730A !important;
	color: #fff !important;
	/* border-radius: 50%; */
}

/* Red border */
hr.footer {
  border-top: 1px solid #1c1d2e;
}



.footer_logo{
	width:180px !important;
}
@media (max-width: 767px) {
	.footer_contact{
		text-align: left;
	}
	.footer_logo{
		width:180px !important;
	}
}


/* .footer_head{
  margin-bottom: 8px;
  font-size: 22px;
}
.footer_link{
  margin-bottom: 8px;
  font-weight: 100;
}
.footer_social{
  margin-bottom: 25px;
  font-size: 26px;
  margin-right: -70px;
  text-align: right;
}
.last_md_3{
  border-right: #ccc 0.5px solid;
}


@media (max-width: 767px) {
  .footer_social{
    color: #fff;
    margin-bottom: 25px;
    font-size: 26px;
    margin-right: 20px;
    text-align: left;
    display: inline;
  }  
} */


@media (min-width: 1200px){
	.container {
    max-width: 1190px !important;
	}
}




























